:root {
  --white: white;
  --gray-20: #e9e9eb;
  --medium-gray: #88898c;
  --steel-blue60: #426da9;
  --gray95: #0b0b11;
  --midnight-ink: #1b1f2a;
  --gold: #daa900;
  --gray-30: #d6d6da;
  --gray70: #434052;
  --gray60: #4a4a59;
  --gray50: #717081;
  --gray40: #a5a6b0;
  --gray-8: #7f7f7f;
  --gray-9: #a0a0a0;
}

body {
  color: #333;
  background-color: #1b1f2a;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: var(--white);
  letter-spacing: -2px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Inter 28 Pt", Arial, sans-serif;
  font-size: 88px;
  font-weight: 500;
  line-height: 100%;
}

h2 {
  color: var(--white);
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Inter 28 Pt", Arial, sans-serif;
  font-size: 52px;
  font-weight: 400;
  line-height: 110%;
}

h3 {
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Inter 28 Pt", Arial, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 120%;
}

h4 {
  color: var(--gray-20);
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Inter 28 Pt", Arial, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 100%;
}

h5 {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: "Inter 28 Pt", Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
}

p {
  color: var(--medium-gray);
  margin-bottom: 0;
  font-family: "Inter 28 Pt", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

a {
  font-family: "Inter 28 Pt", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

@media screen and (max-width: 991px) {
  .nav-link {
    margin-left: 0;
    padding: 0;
  }

  .nav-link.mobile {
    display: block;
  }

  .button.desktop {
    display: none;
  }

  .button.mobile {
    display: inline-flex;
  }

  .button.login-mobile {
    margin-right: 12px;
    display: inline-flex;
  }

  .button.login-mobile:hover {
    background-color: var(--steel-blue60);
  }

  .solution-wrapper, .solution-wrapper.home, .solution-wrapper.vertical, .solution-wrapper.home, .solution-wrapper.vertical {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .solution-left {
    max-width: none;
  }

  .solution-right {
    flex: 0 auto;
  }

  .solution-grid {
    grid-template-columns: 1fr;
  }

  .solution-card {
    width: 100%;
  }

  .sticky-text_wrapper.steps {
    margin-top: 3vh;
    margin-bottom: 3vh;
  }

  .circle-number {
    margin-top: 0;
    margin-bottom: 24px;
  }

  .phone-mock_border {
    border-width: 8px;
    border-radius: 1.5em;
  }

  .phone-screen_wrapper {
    border-radius: 1.2em;
  }

  .phone-mock {
    border-radius: 1.5em;
    width: 90%;
    padding: 8px;
  }

  .phone-mock_tab {
    height: 3vw;
  }

  .table-block-1 {
    width: 33%;
  }

  .table-block-1._w-33 {
    width: 40%;
  }

  .table-bock-text.blue {
    min-height: 64px;
  }

  .table-block-2 {
    width: 33%;
  }

  .table-block-2._w-33 {
    width: 40%;
  }

  .table-block-3 {
    width: 33%;
  }

  .table-block-3._w-33 {
    width: 40%;
  }

  .core-heading {
    font-size: 18px;
  }

  .core-sticky-wrap {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .menu-button {
    background-color: var(--midnight-ink);
    color: var(--white);
    border-radius: 8px;
    padding: 4px;
    font-size: 34px;
  }

  .menu-button.w--open {
    color: var(--white);
    background-color: #c8c8c800;
  }

  .div-block-7 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 40px;
    display: flex;
  }

  .nav-menu {
    background-color: var(--midnight-ink);
    -webkit-backdrop-filter: blur(55px);
    backdrop-filter: blur(55px);
    border-radius: 12px;
  }

  .contact-right {
    padding-right: 60px;
  }

  .table-block-4 {
    width: 33%;
  }

  .table-block-4._w-33 {
    width: 40%;
  }

  .lottie-animation-3 {
    margin-top: 0;
  }

  .tabs-menu-2 {
    width: 200px;
  }

  .tabs-content {
    padding-left: 40px;
  }

  .hero-grid {
    grid-column-gap: 23px;
  }

  .dropdown-toggle-2.nav-link {
    padding-left: 0;
    padding-right: 0;
  }

  .dropdown-list.w--open {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .dropdown-2 {
    width: 100%;
  }

  .table-block-5 {
    width: 33%;
  }

  .table-block-5._w-33 {
    width: 40%;
  }

  .table-block-6 {
    width: 33%;
  }

  .table-block-6._w-33 {
    width: 40%;
  }

  .div-block-22 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 42px;
  }

  h2, h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 20px;
  }

  .button.mobile {
    background-color: var(--white);
    color: var(--midnight-ink);
    background-color: var(--white);
  }

  .hero-text-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .padding-global {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .padding-global.mobile-pt-0 {
    padding-top: 0;
  }

  .mb-16.font-40.line-height-140, .mb-16.line-height-140, .mb-16.font-40.line-height-140, .mb-16.font-40.line-height-140, .mb-16.line-height-140 {
    line-height: 140%;
  }

  .solution-wrapper, .solution-wrapper.home, .solution-wrapper.vertical, .solution-wrapper.home, .solution-wrapper.vertical {
    flex-flow: column;
  }

  .font-24 {
    font-size: 18px;
  }

  .solution-left {
    max-width: 100%;
    padding-bottom: 0;
    position: static;
  }

  .overflow-hidden.sub {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .phone-mock_wrapper {
    position: absolute;
    left: auto;
    right: -28px;
    overflow: hidden;
  }

  .h3 {
    font-size: 1.7rem;
  }

  .sticky-text_wrapper.steps {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 40px 1fr;
  }

  .circle-number {
    font-size: 1.1rem;
  }

  .circle-number.steps3, .circle-number.steps2, .circle-number.steps4 {
    width: 40px;
    height: 40px;
    margin-bottom: 12px;
  }

  .circle-number.steps1 {
    width: 40px;
    height: 40px;
    margin-bottom: 16px;
  }

  .circle-number.steps3, .circle-number.steps2, .circle-number.steps4 {
    width: 40px;
    height: 40px;
    margin-bottom: 12px;
  }

  .sticky-img_wrapper {
    width: 100%;
  }

  .sticky-container {
    height: auto;
  }

  .container-2 {
    width: 100%;
    padding-left: 28px;
    padding-right: 28px;
  }

  .paragraph-l {
    font-size: 1.1rem;
  }

  .paragraph-l.cc-sm-small {
    font-size: 1rem;
  }

  .phone-mock {
    width: 150%;
    box-shadow: none;
  }

  .section {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .phone-mock_tab {
    border-bottom-right-radius: .5em;
    border-bottom-left-radius: .5em;
    height: 29px;
  }

  .week-table {
    width: 100%;
  }

  .table-block-1 {
    width: 50%;
  }

  .table-block-1._w-33 {
    width: 60%;
  }

  .table-bock-text {
    min-height: 201px;
  }

  .table-bock-text.blue {
    min-height: 64px;
  }

  .table-block-2 {
    width: 50%;
  }

  .table-block-2._w-33 {
    width: 60%;
  }

  .table-block-3 {
    width: 50%;
  }

  .table-block-3._w-33 {
    width: 60%;
  }

  .swiper.testimonials-slider {
    max-width: 100%;
    display: block;
  }

  .testimonials-slider {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    display: grid;
  }

  .testimonials-image {
    flex: 0 auto;
    width: 100%;
  }

  .swiper-arrow-block {
    max-width: 128px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    position: static;
  }

  .leadership-img {
    width: 100%;
  }

  .section-3 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .footer-wrapper {
    flex-flow: column;
    display: flex;
  }

  .div-block-3 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .image-2 {
    width: 100%;
  }

  .font-64 {
    font-size: 42px;
  }

  .btn-group {
    flex-flow: wrap;
  }

  .font-40 {
    font-size: 32px;
  }

  .core-sticky-wrap {
    grid-template-columns: 1fr;
  }

  .problem-content-card {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .div-block-5 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .cta-wrapper {
    padding: 40px;
  }

  .case-banner-wrapper {
    padding-bottom: 60px;
  }

  .counter-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .font-48 {
    font-size: 32px;
  }

  .counter-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .count-no {
    font-size: 28px;
  }

  .count-heading-block {
    display: flex;
  }

  .count-dot {
    flex: none;
  }

  .timeline-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .timeline-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .outcome-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .outcome-grid {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    grid-template-columns: 1fr;
  }

  .partner-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .partner-wrapper {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    grid-template-columns: 1fr;
  }

  .partner-right {
    position: static;
  }

  .partner-left {
    border-left-style: none;
    border-right-style: none;
    padding-left: 0;
    padding-right: 0;
  }

  .partner-case-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .partner-case-wrapper {
    grid-row-gap: 60px;
    grid-template-columns: 1fr;
  }

  .nav-menu {
    background-color: var(--midnight-ink);
    border-radius: 12px;
    overflow: hidden;
  }

  .insight-wrapper {
    justify-content: flex-start;
    align-items: center;
  }

  .blog-wrapper {
    padding-bottom: 60px;
  }

  .blog-wrapper._2 {
    padding-top: 40px;
  }

  .blog-name {
    font-size: 20px;
  }

  .contact-section {
    padding-bottom: 60px;
  }

  .contact-us-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .contact-right {
    padding-right: 0;
  }

  .div-block-8 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .table-block-4 {
    width: 50%;
  }

  .table-block-4._w-33 {
    width: 60%;
  }

  .busi-man-name.mb-28 {
    font-size: 20px;
  }

  .div-block-11 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .core-tab-heading {
    flex: none;
    width: auto;
  }

  .tabs {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .tabs-menu-2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-width: 100%;
    margin-bottom: 40px;
    display: flex;
    overflow: auto;
  }

  .tabs-content {
    padding-left: 0;
  }

  .success-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .home-first-content-block {
    z-index: 10;
    font-family: "Inter 28 Pt", Arial, sans-serif;
    font-size: 42px;
    font-weight: 400;
  }

  .partner-case-banner-1 {
    padding-bottom: 60px;
  }

  .partner-case-banner-1.wls {
    background-image: url("https://cdn.prod.website-files.com/69c4ee35d305a1cc6f4b6214/69de3457a273a7260ccc5e9f_mob.png");
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    padding-top: 700px;
  }

  .company-profile-grid {
    grid-template-columns: 1fr;
  }

  .company-profile-right {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .company-profile-block {
    padding: 16px;
  }

  .company-profile-block.br-left.br-top.mobile-bottom, .company-profile-block.br-top-right.mobile-bottom {
    border-bottom-style: solid;
  }

  .company-profile-block.br-left.br-top.mobile-bottom, .company-profile-block.br-top-right.mobile-bottom, .company-profile-block.br-top-right.mobile-bottom {
    border-bottom-style: solid;
  }

  .company-profile-block.br-right.mobile-bottom {
    border-bottom: 1px solid #f0ede624;
  }

  .company-profile-block.br-right.mobile-bottom.last {
    border-right-style: none;
  }

  .mt-120 {
    margin-top: 60px;
  }

  .hero-paragraph {
    font-size: 14px;
    line-height: 18px;
  }

  .hero-heading {
    font-size: 32px;
    line-height: 32px;
  }

  .div-block-15 {
    grid-column-gap: 25px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr 1fr;
  }

  .highlights-grid {
    grid-template-columns: 1fr;
  }

  .p-32.border-center.text-center {
    border-style: solid none;
    border-top-width: 1px;
    border-top-color: #f0ede624;
    border-bottom-width: 1px;
    border-bottom-color: #f0ede624;
  }

  .mb-64.line-height-140 {
    line-height: 140%;
  }

  .results-grid {
    grid-template-columns: 1fr 1fr;
  }

  .pl-24 {
    padding-left: 16px;
  }

  .mobile-font-14 {
    font-size: 14px;
  }

  .blog-detail-main {
    flex-flow: column;
    grid-template-columns: 372px;
    display: flex;
  }

  .news-name {
    font-size: 20px;
  }

  .mobile-mt-40 {
    margin-top: 40px;
  }

  .wls-table {
    width: 100%;
  }

  .table-brack {
    padding-left: 16px;
    padding-right: 16px;
  }

  .div-block-19 {
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .div-block-21 {
    grid-column-gap: 24px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr 1fr;
  }

  .table-block-5 {
    width: 50%;
  }

  .table-block-5._w-33 {
    width: 60%;
  }

  .table-block-6 {
    width: 50%;
  }

  .table-block-6._w-33 {
    width: 60%;
  }

  .mt-100 {
    margin-top: 60px;
  }

  .mt-100.mobile {
    margin-top: 0;
    display: block;
  }

  .mt-100.desktop {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .h3 {
    font-size: 1.4rem;
  }

  .sticky-text_wrapper.steps {
    grid-template-columns: 1fr;
  }

  .circle-number.steps1, .circle-number.steps3, .circle-number.steps2, .circle-number.steps4, .circle-number.steps1, .circle-number.steps3, .circle-number.steps2, .circle-number.steps4 {
    display: none;
  }

  .phone-mock_border {
    border-width: 5px;
  }

  .container-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .phone-mock {
    width: 170%;
    padding: 6px;
  }

  .section {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .phone-mock_tab {
    height: 5vw;
  }

  .table-block-1 {
    width: 70%;
  }

  .table-bock-text {
    min-height: 162px;
  }

  .table-bock-text.last.h-90, .table-bock-text.h-90 {
    min-height: 180px;
  }

  .table-bock-text.blue {
    min-height: 64px;
  }

  .table-bock-text.last {
    min-height: 162px;
  }

  .table-bock-text.last.h-90, .table-bock-text.h-90 {
    min-height: 180px;
  }

  .table-block-2, .table-block-3 {
    width: 70%;
  }

  .btn-group {
    flex-flow: wrap;
  }

  .counter-wrapper {
    grid-template-columns: 1fr;
  }

  .count-heading-block {
    display: flex;
  }

  .timeline-wrapper {
    grid-template-columns: 1fr;
  }

  .timeline-no {
    width: 30px;
    height: 30px;
    margin-bottom: 16px;
  }

  .font-weight-500.text-black.mb-12 {
    font-size: 20px;
  }

  .timeline-desp {
    font-size: 14px;
  }

  .text-block {
    font-size: 28px;
  }

  .font-32 {
    font-size: 24px;
  }

  .outcome-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .testimonials-card {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .partner-case-wrapper {
    grid-template-columns: 1fr;
  }

  .insight-wrapper {
    justify-content: flex-start;
    align-items: center;
    overflow: auto;
  }

  .link-block {
    flex: none;
  }

  .form-footer-text {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .table-block-4 {
    width: 70%;
  }

  .hero-grid {
    grid-template-columns: 1fr;
  }

  .div-block-21 {
    grid-column-gap: 16px;
    grid-row-gap: 40px;
  }

  .table-block-5, .table-block-6 {
    width: 70%;
  }
}
